Subject: Re: bug#41887: 28.0.50; tramp-connection-properties not quite working for me

From: Jean Louis <[email-masked]>
Date: Fri, 19 Jun 2020 15:30:58 +0300

* Michael Albinus <[email-masked]> [2020-06-16 13:14]:
> Jean Louis <[email-masked]> writes:
> 
> Hi,
> 
> > I have tramp-connection-properties as following:
> >
> > (("ssh:motorola:" "tramp-tmpdir" "/sdcard/tmp")
> >  ("ssh:archos" "\"tramp-tmpdir\"" "/storage/emulated/0/tmp"))
> >
> > And is not working for me. Do I do something wrong here in these
> > settings?
> 
> Try the following:
> 
> (("ssh:motorola:" "tmpdir" "/sdcard/tmp")
>  ("ssh:archos" "tmpdir" "/storage/emulated/0/tmp"))

Are you sure that it works that way?

If you are sure, then close that bug report.

I have tried transferring file of 2 MB and I did not get problem or
message. But I am not quite sure, if you are sure, then it is done.

Now I am using scp method and it works way better.

Jean